.DS_Store
._.DS_Store
.idea/*
!.idea/codeStyles/Project.xml
.TemporaryItems
Dreamweaver.lnk
nbproject
Thumbs.db
.settings
.project
.env
.phpunit.result.cache
/web/interface_*
/installer/composer.lock
/installer/web
/web/appdata
/web/assets/cache
/web/custom
/web/intranet/common/languages/*_custom.txt
/web/intranet/ideaspace
/web/intranet/task
/web/intranet/innovate
/web/intranet/common/config.php
/web/intranet/common/config.php.ba*
!create_dir
!/web/interface_default
!/web/interface_bootstrap2
!/web/interface_guest_default
/web/intranet/assets
/web/intranet/audit
/web/intranet/badges
/web/intranet/buttons
/web/intranet/chat
/web/intranet/crm
/web/intranet/countdown
/web/intranet/demo
/web/intranet/discover_plugin
/web/intranet/discuss
/web/intranet/events
/web/intranet/examplemodule
/web/intranet/expenses
/web/intranet/icdashboard
/web/intranet/knowledgebase
/web/intranet/learning
/web/intranet/lms
/web/intranet/nestedsets
/web/intranet/oembed
/web/intranet/pages
/web/intranet/policy
/web/intranet/project
/web/intranet/property
/web/intranet/quiz
/web/intranet/reports
/web/intranet/risk-strategies
/web/intranet/seed
/web/intranet/slider
/web/intranet/social
/web/intranet/sqg
/web/intranet/twofactor
/web/intranet/hr
/web/intranet/announcements

/vendor
/modules.json
/local_data/**
/data/**
/vendor_core
/web/lib/ckfinder

/web/intranet/anniversary
/web/intranet/dmsv
/web/intranet/eventbrite
/web/intranet/peoplecomponent
/web/intranet/projects
/web/intranet/rssreader
/web/intranet/socialconnect
/web/intranet/stock
/web/intranet/thankyou
/web/intranet/weather
/web/intranet/worldclock
/web/intranet/smartuserlist
/web/intranet/telemetry
/node_modules
**/*.map
git_pull_all.php
up_all.php
/web/intranet/common/ChromePhp.php
/web/test.php
/behat*
!/data/export/.gitkeep
!/data/import/.gitkeep
